prefix=/gnu/store/16sd3phgql7qcp85by6ymrkqpbjp2iiq-libslirp-4.9.1
includedir=${prefix}/include
libdir=${prefix}/lib

Name: slirp
Description: User-space network stack
Version: 4.9.1
Requires: glib-2.0
Libs: -L${libdir} -lslirp
Cflags: -I${includedir}/slirp
